Prev |  | Next

### 4.7. Spread

#### Overview

This filter is found in Image>Filters/Noise/Spread

The Spread filter randomly moves pixels by a user specified amount. It works on color transitions, not on plain color areas. No new color is introduced.

#### Options

Spread amount

  You can set the distance that pixels will be moved along Horizontal and Vertical axis. The axis can be locked by clicking the Chain icon. You can also define the Unit to be used.

Prev | Up | Next
| Home |